import React from 'react';
import styles from './MovementModes.module.css';

export function MovementModes() {
  return (
    <div className={styles.container}>
      <button>Foo</button>
      <button>bar</button>
    </div>
  );
}
